
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	
	/*multi_warrants_calculator*/
	#main #multi_warrants_calculator .slider_bg, #main #multi_cbbc_calculator .slider_bg{
		background: #f5f5f5;
		width: auto;
		padding: 15px 20px 10px 20px;
		border-radius: 8px;
		margin-top: 20px;
	    overflow: hidden;
	}

	#main #multi_warrants_calculator .mobile, #main #multi_cbbc_calculator .mobile{
		display: block;
	}

	#main #multi_warrants_calculator #chart > object, 
	#main #multi_cbbc_calculator #chart > object{
		display:none; 
	}

	.slider_bg input{
		width: 100%;
		margin-bottom: 20px;
	}

	#main #multi_warrants_calculator .slider_bg button#submitbtn, 
	#main #multi_cbbc_calculator .slider_bg button#submitbtn,
	#main #multi_warrants_calculator .slider_bg button#submit_btn, 
	#main #multi_cbbc_calculator .slider_bg button#submit_btn{
	    width: 81px;
	    height: 36px;
	    background: url(/home/images/bg_icon_green_search_box3.jpg) no-repeat center;
	    margin: 0 0 0 5px;
	    padding: 0 0 1px 0;
	    color: #fff;
	    float: right;
	    padding-left: 0;
	}

	#main #multi_warrants_calculator button#btn_reset, 
	#main #multi_cbbc_calculator .slider_bg button#btn_reset{
	    width: 85px;
	    height: 36px;
	    background: url(/home/images/bg_icon_white_search_box2.jpg) no-repeat;
	    margin: 0 0 0 5px;
	    padding: 0 0 1px 0;
	    color: #222;
	    float: right;
	    padding-left: 12px;
	}

	#main #multi_warrants_calculator .data_left, 
	#main #multi_cbbc_calculator .data_left {
	    margin-bottom: 20px;
	}

	#main #multi_warrants_calculator .button {
	    margin: 0 auto;
	}

	.bar_left {
	    display: block;
	    margin-top: 21px;
	    cursor: default;
	    z-index: 1;
	    float: left;
	    width: 20px;
	    height: 20px;
	    background-size: cover;
	    background: url(/home/images/bar_left.png) no-repeat;
	}

	.bar_right {
	    display: block;
	    cursor: default;
	    margin-top: 21px;
	    z-index: 1;
	    float: right;
	    width: 25px;
	    height: 25px;
	    background: url(/home/images/bar_right.png) no-repeat;
	}

	.irs {
	    margin: 0 20px;
	}

	.irs > .irs{
		margin: 0;
	}

	.slider_one, .slider_two, .slider_three{
	    width: 31%;
	    float: left;
	    margin: 0 20px 0 0;
	}


	.slider_one label, 
	.slider_two label, 
	.slider_three label{

	    display: block;
	}

	#main #multi_warrants_calculator input, 
	#main #multi_cbbc_calculator input{
	    height: 22px;
	    padding: 1px 4px;
	    border: 1px solid #cecece;
	    vertical-align: middle;
	    line-height: 22px;
	}

}

@media only screen and (max-width: 767px){
	/*multi_warrants_calculator*/
	#main #multi_warrants_calculator .slider_bg, #main #multi_cbbc_calculator .slider_bg{
		background: #f5f5f5;
		width: auto;
		padding: 15px 20px 10px 20px;
		border-radius: 8px;
		margin-top: 20px;
	}

	#main #multi_warrants_calculator .mobile, 
	#main #multi_cbbc_calculator .mobile{
		display: block;
	}

	#main #multi_warrants_calculator #chart > object, 
	#main #multi_cbbc_calculator #chart > object{
		display:none; 
	}

	.slider_bg input{
		width: 100%;
		margin-bottom: 20px;
	}

	#main #multi_warrants_calculator .slider_bg button#submitbtn, 
	#main #multi_cbbc_calculator .slider_bg button#submitbtn,
	#main #multi_warrants_calculator .slider_bg button#submit_btn, 
	#main #multi_cbbc_calculator .slider_bg button#submit_btn
	
	{
	    width: 100%;
	    background: url(/home/images/bg_mobile_submit_button.jpg) repeat-x;
	    float: none;
	    margin: 0;
	    line-height: 26px;
	    height: auto;
	}

	#main #multi_warrants_calculator .slider_bg button#btn_reset, 
	#main #multi_cbbc_calculator .slider_bg button#btn_reset,
	#main #multi_warrants_calculator .slider_bg button#reset_btn, 
	#main #multi_cbbc_calculator .slider_bg button#reset_btn
	{
		display: none;
	}


	#main #multi_warrants_calculator .data_right, 
	#main #multi_cbbc_calculator .data_right {
	    margin-bottom: 20px;
	}

	#main #multi_warrants_calculator .button {
	    margin: 0 auto;
	}

	.bar_left {
	    display: block;
	    margin-top: 21px;
	    cursor: default;
	    z-index: 1;
	    float: left;
	    width: 20px;
	    height: 20px;
	    background-size: cover;
	    background: url(/home/images/bar_left.png) no-repeat;
	}

	.bar_right {
	    display: block;
	    cursor: default;
	    margin-top: 21px;
	    z-index: 1;
	    float: right;
	    width: 25px;
	    height: 25px;
	    background: url(/home/images/bar_right.png) no-repeat;
	}

	.irs {
	    margin: 0 20px;
	}

	.irs > .irs{
		margin: 0;
	}

	.slider_one, .slider_two, .slider_three{
	    width: 100%;
	        margin: 0 auto;
	}
	.slider_one label, 
	.slider_two label, 
	.slider_three label{

	    display: block;
	}
	#main #multi_warrants_calculator input, 
	#main #multi_cbbc_calculator input{
	    height: 22px;
	    width: 96%;
	    padding: 1px 4px;
	    border: 1px solid #cecece;
	    vertical-align: middle;
	    line-height: 22px;
	}

	#main #multi_cbbc_calculator .slider_one {
	    width: 100%;
	    margin-top: 20px;
	}

	#main #multi_cbbc_calculator .range_number{
	    width: 97%;	
	}
	#main #multi_warrants_calculator .slider_bg input, 
	#main #multi_cbbc_calculator .slider_bg input {
	    margin-bottom: 30px;
	}

	#main #multi_cbbc_calculator .irs.js-irs-0 {
	    height: 0; 
	}
	#footer #ubs_bottom .link ul li {
		padding-right: 18px;
	}
	#main #warrants_education dl.question dt{
		width: 8%;
	}
	#main #warrants_education dl.ans dt{
		width: 5%;
	}
	.menu_content .menu_icon4{
		height: auto; 
		width: 80%;
	}

}